.content-kontakt { background-color:#ffffff }
.content-kontakt div.left { float:left; width:292px }
.content-kontakt div.right { float:right; width:877px; position:relative }

.content-kontakt div.menu-1 { width:290px; border:1px solid #cccccc }

.cm-menu-1 { margin:25px 12px 26px 19px; font-weight:300; font-size:14px; color:#666666; text-transform:uppercase }
.cm-menu-1 p { padding-left:9px }
.cm-menu-1 a { color:#666666; text-decoration:none }
.cm-menu-1 a:hover { color:#ed1847; text-decoration:none }
.cm-menu-1 ul { padding:10px 0 5px 0; list-style-type:none; font-weight:300; font-size:14px; color:#666666 }
.cm-menu-1 li { border-bottom:1px solid #cccccc; padding:6px 0px 9px 9px; background:url('./images/strzalka.png') 241px 11px no-repeat }
.cm-menu-1 li:hover { background-image:url('./images/strzalka-on.png') }
.cm-menu-1 li:last-child { border:0px }

.content-kontakt div#mapa-google { width:100%; height:501px }

.cm-banner { background-color:#333333; font-weight:300; font-size:27px; color:#ffffff; text-transform:uppercase; float:left; padding:25px 46px 25px 38px; position:absolute; left:0; top:0 }

.cm-content { margin:70px 30px 70px 0; font-weight:300; font-size:14px; color:#333333; line-height:20px }

.content-bannery { background-color:#ffffff; font-size:0px; line-height:0px }
.content-bannery div.banner-1 { float:left; width:50% }
.content-bannery div.banner-2 { float:right; width:50%; text-align:right }
.content-bannery div.banner-1 img,
.content-bannery div.banner-2 img { border:0 }

@media(max-width:1200px){
	.content-kontakt div.left { float:none; width:100%; text-align:center }
	.content-kontakt div.right { float:none; width:100% }
	
	.content-kontakt div.menu-1 { margin:0 auto; margin-bottom:30px; text-align:left }
	.cm-banner { font-size:25px; padding:15px 35px 15px 28px }
	
	.content-bannery div.banner-1,
	.content-bannery div.banner-2 { float:none; width:100%; text-align:center }
	.content-bannery div.banner-2 { margin-top:25px }
	.content-bannery div.banner-1 img,
	.content-bannery div.banner-2 img { width:600px }
}
@media(max-width:600px){
	.content-kontakt div#mapa-google { height:320px }
	.cm-banner { font-size:18px; padding:10px 20px 10px 20px }
	
	.content-bannery div.banner-1 img,
	.content-bannery div.banner-2 img { width:320px }
}